
Orangutan::Redmine - Enhancement #1704

Notify about votes

19 Apr 2011 13:35 - Andriy Lesyuk

Status: Open Start date: 19 Apr 2011

Priority: Minor Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.06   

Description

How do I know that users vote for an issue?.. If I have many projects? By checking all the issues in all projects? I think it would be a

useful feature of Orangutan...

Of course, votes should remain anonymous... That is when some one voted for an issue Orangutan should say something like:

Orangutan: Some user voted for #1895

History

#1 - 02 Jun 2011 16:53 - Andriy Lesyuk

- Target version set to 1.07

#2 - 31 Aug 2011 16:50 - Andriy Lesyuk

- Target version changed from 1.07 to 1.06
